.clearfix:before,
.clearfix:after {
  display: table;
  content: "";
  line-height: 0;
}
.clearfix:after {
  clear: both;
}
.hide-text {
  font-size: 0;
  line-height: 0;
  color: transparent;
  text-shadow: none;
  background-color: transparent;
  border: 0;
}
.input-block-level {
  display: block;
  width: 100%;
  min-height: 1px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
@-webkit-keyframes h-progress {
  0% {
    width: 0;
  }
}
@-moz-keyframes h-progress {
  0% {
    width: 0;
  }
}
@-ms-keyframes h-progress {
  0% {
    width: 0;
  }
}
@-o-keyframes h-progress {
  0% {
    width: 0;
  }
}
@keyframes h-progress {
  0% {
    width: 0;
  }
}
@-webkit-keyframes v-progress {
  0% {
    height: 0;
  }
}
@-moz-keyframes v-progress {
  0% {
    height: 0;
  }
}
@-ms-keyframes v-progress {
  0% {
    height: 0;
  }
}
@-o-keyframes v-progress {
  0% {
    height: 0;
  }
}
@keyframes v-progress {
  0% {
    height: 0;
  }
}
.mod_caroufredsel {
  overflow: hidden;
}
.caroufredsel_wrapper {
  cursor: auto !important;
}
.list_carousel {
  margin: 0 0 0 -30px;
  padding: 0;
  position: relative;
  width: auto;
}
.list_carousel ul {
  margin: 0;
  padding: 0;
  list-style: none;
}
.list_carousel ul li.item {
  display: block;
  float: left;
  margin: 0 0 56px;
  padding: 0 0 0 30px;
}
.list_carousel ul li.item .item_img {
  margin: 0 0 14px;
}
.list_carousel ul li.item .item_content {
  color: #e3d7c6;
  font-size: 14px;
  line-height: 24px;
  overflow: hidden;
  padding: 55px 14px 42px;
  text-align: center;
  position: relative;
}
.list_carousel ul li.item .item_content:before,
.list_carousel ul li.item .item_content:after {
  position: absolute;
  content: '';
}
.list_carousel ul li.item .item_content:before {
  background: url(../images/right-repeat.png) right center repeat-y;
  top: 50px;
  right: 0;
  bottom: 60px;
  width: 120%;
}
.list_carousel ul li.item .item_content:after {
  background: url(../images/top-repeat.png) top center repeat-x;
  left: 60px;
  right: 60px;
  top: 0;
  height: 60px;
}
.list_carousel ul li.item .item_content .inner1 {
  background: #7192b9;
}
.list_carousel ul li.item .item_content .inner1:before,
.list_carousel ul li.item .item_content .inner1:after {
  position: absolute;
  content: '';
  z-index: 1;
}
.list_carousel ul li.item .item_content .inner1:before {
  content: url(../images/top-left.png);
  left: 0;
  top: 0;
  width: 60px;
  height: 60px;
}
.list_carousel ul li.item .item_content .inner1:after {
  content: url(../images/top-right.png);
  right: 0;
  top: 0;
  width: 60px;
  height: 60px;
}
.list_carousel ul li.item .item_content .inner1 .inner2 {
  padding-bottom: 26px;
}
.list_carousel ul li.item .item_content .inner1 .inner2:before,
.list_carousel ul li.item .item_content .inner1 .inner2:after {
  position: absolute;
  content: '';
  z-index: 1;
}
.list_carousel ul li.item .item_content .inner1 .inner2:before {
  content: url(../images/bottom-right.png);
  right: 0;
  bottom: 0;
  width: 60px;
  height: 60px;
}
.list_carousel ul li.item .item_content .inner1 .inner2:after {
  content: url(../images/bottom-left.png);
  left: 0;
  bottom: 0;
  width: 60px;
  height: 60px;
}
.list_carousel ul li.item .item_content .inner1 .inner2 .inner3:before,
.list_carousel ul li.item .item_content .inner1 .inner2 .inner3:after {
  position: absolute;
  content: '';
  z-index: 1;
}
.list_carousel ul li.item .item_content .inner1 .inner2 .inner3:before {
  background: url(../images/bottom-repeat.png) bottom center repeat-x;
  right: 60px;
  left: 60px;
  bottom: 0;
  height: 60px;
}
.list_carousel ul li.item .item_content .inner1 .inner2 .inner3:after {
  background: url(../images/left-repeat.png) left center repeat-y;
  left: 0;
  bottom: 60px;
  top: 60px;
  width: 60px;
}
.list_carousel ul li.item .item_content .inner1 .inner2 .inner3 * {
  position: relative;
  z-index: 2;
}
.list_carousel ul li.item .item_content .inner1 .inner2 .inner3 .item_img {
  margin-bottom: 14px;
}
.list_carousel ul li.item .item_content .inner1 .inner2 .inner3 .item_title {
  color: #e3d7c6;
  margin-bottom: 27px;
}
.list_carousel ul li.item .item_content .inner1 .inner2 .inner3 .item_title a {
  color: #e3d7c6;
}
.list_carousel ul li.item .item_content .inner1 .inner2 .inner3 .item_title a:hover {
  color: white;
}
.list_carousel ul li.item .item_content .inner1 .inner2 .inner3 .price {
  color: #f3f4f8;
  font: bold 72px/72px 'Stylo';
  margin-bottom: 16px;
}
.list_carousel ul li.item .item_content .inner1 .inner2 .inner3 .price span {
  color: #c7bdad;
  display: inline-block;
  font-size: 34px;
  line-height: 50px;
  margin-right: -10px;
  margin-left: 2px;
  vertical-align: top;
}
.list_carousel ul li.item .item_content .inner1 .inner2 .inner3 .price small {
  display: inline-block;
  font-size: 30px;
  line-height: 40px;
  vertical-align: bottom;
}
.list_carousel ul li.item .item_content .inner1 .inner2 .inner3 .readmore,
.list_carousel ul li.item .item_content .inner1 .inner2 .inner3 a.link {
  background: none;
  color: #e3d7c6;
  display: inline-block;
  font: bold 40px/46px 'Stylo';
  padding: 0 4px 6px;
  margin-top: 7px;
  position: relative;
}
.list_carousel ul li.item .item_content .inner1 .inner2 .inner3 .readmore:before,
.list_carousel ul li.item .item_content .inner1 .inner2 .inner3 a.link:before,
.list_carousel ul li.item .item_content .inner1 .inner2 .inner3 .readmore:after,
.list_carousel ul li.item .item_content .inner1 .inner2 .inner3 a.link:after {
  background: url(../images/link.png) 0 bottom repeat-x;
  height: 3px;
  content: '';
  position: absolute;
  left: 0;
  right: 0;
  -webkit-transition: all 0.2s linear;
  -moz-transition: all 0.2s linear;
  -o-transition: all 0.2s linear;
  transition: all 0.2s linear;
}
.list_carousel ul li.item .item_content .inner1 .inner2 .inner3 .readmore:before,
.list_carousel ul li.item .item_content .inner1 .inner2 .inner3 a.link:before {
  top: 0;
}
.list_carousel ul li.item .item_content .inner1 .inner2 .inner3 .readmore:after,
.list_carousel ul li.item .item_content .inner1 .inner2 .inner3 a.link:after {
  bottom: 0;
}
.list_carousel ul li.item .item_content .inner1 .inner2 .inner3 .readmore:hover,
.list_carousel ul li.item .item_content .inner1 .inner2 .inner3 a.link:hover {
  color: #f3f4f8;
}
.list_carousel ul li.item .item_content .inner1 .inner2 .inner3 .readmore:hover:before,
.list_carousel ul li.item .item_content .inner1 .inner2 .inner3 a.link:hover:before,
.list_carousel ul li.item .item_content .inner1 .inner2 .inner3 .readmore:hover:after,
.list_carousel ul li.item .item_content .inner1 .inner2 .inner3 a.link:hover:after {
  background-position: 0 0 !important;
}
.list_carousel ul li.item:before {
  display: none;
}
.clearfix {
  clear: both;
  float: none;
}
/*Navigation*/
.caroufredsel_prev,
.caroufredsel_next {
  background: url(../images/navigation.png) no-repeat;
  cursor: pointer;
  display: block;
  height: 147px;
  margin: 0;
  position: absolute;
  top: 39px;
  width: 42px;
}
.caroufredsel_prev {
  background-position: 0 0;
  left: -61px;
}
.caroufredsel_prev:hover {
  background-position: 0 bottom;
}
.caroufredsel_next {
  background-position: right bottom;
  right: -61px;
}
.caroufredsel_next:hover {
  background-position: right top;
}
/*Pagination*/
.caroufredsel_pagination {
  text-align: center;
}
.caroufredsel_pagination a {
  display: inline-block;
  padding: 0 0.5em;
}
